{
  "idCTAConsentTitle": "允許自動更新使用 Outlook",
  "idCTAConsentBody": "若要在 Outlook 中存取您的郵件和行事曆，您必須允許自動更新。您稍後隨時可在應用程式設定中進行變更。",
  "idResetOutlookDialogTitle": "修復 Outlook",
  "idResetOutlookDialogBody": "這會清除本機設定及所有未儲存的 Outlook 資料。是否要繼續?",
  "idRecoveryModeOutlookDialogTitle": "修復 Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook 無法啟動。只啟用基本功能如何?",
  "idRepairOutlookDialogTitle": "Outlook 無法啟動",
  "idRepairOutlookDialogBody": "Outlook 將透過刪除本機設定和未儲存的資料來進行修復。要繼續嗎?",
  "idComprehensiveRecoveryDialogTitle": "修復 Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook 遇到未預期的問題。只啟用基本功能如何?"
}